Bug 151997 - RFE: Forgot Password button
RFE: Forgot Password button
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-23 23:41 EST by Sean Earp
Modified: 2007-04-18 13:21 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-04 17:37:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Earp 2005-03-23 23:41:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050322 Firefox/1.0.1 Fedora/1.0.1-6

Description of problem:
Please add a "Forgot Password" feature somewhere on the Login Page.  Right now, you only have the option of hitting "back" and trying again.  If you truly have forgotten your password, you have to submit a request for a new account, at which point Bugzilla notices that you already exist and sends a password reset email.  Please give a visible option to do this on the login page.  Thanks!

Version-Release number of selected component (if applicable):
2.18

How reproducible:
Always

Steps to Reproduce:
1. Forget Password
2. Try to reset it
3.
  

Actual Results:  Good luck finding a way to reset password!

Expected Results:  There should be a "Reset Password" or "Forgot Password" link on the login page.

Additional info:
Comment 1 David Lawrence 2005-04-04 17:37:30 EDT
Added. Thanks!

Note You need to log in before you can comment on or make changes to this bug.